<?xml version="1.0"?>
<wsnt:Subscribe
  xmlns:wsa="http://schemas.xmlsoap.org/ws/2003/03/addressing"
  xmlns:wsp="http://schemas.xmlsoap.org/ws/2002/12/policy"
  xmlns:wsnt="http://docs.oasis-open.org/wsn/2004/06/wsn-WS-BaseNotification-1.2-draft-01.xsd">

  <wsnt:ConsumerReference xmlns:ncex="http://www.consumer.org/RefProp">
    <wsa:Address>http://www.producer.org/ProducerEndpoint</wsa:Address>
    <wsa:ReferenceProperties>
      <ncex:NCResourceId>uuid:9fef5fec-6dc3-44a2-ba32-8680cace43f9</ncex:NCResourceId>
    </wsa:ReferenceProperties>
  </wsnt:ConsumerReference>
  <wsnt:TopicExpression dialect="http://www.ibm.com/xmlns/stdwip/web-services/WSTopics/TopicExpression/simple">npex:SomeTopic</wsnt:TopicExpression>
  <wsnt:UseNotify>true</wsnt:UseNotify>
  <wsnt:Precondition dialect="http://www.w3.org/TR/1999/REC-xpath-19991116">boolean(ncex:NumberOfBlocks > 20 and ncex:BlockSize=1024)</wsnt:Precondition>
  <wsnt:Selector dialect="http://www.w3.org/TR/1999/REC-xpath-19991116">boolean(ncex:Producer="15")</wsnt:Selector>
  <wsnt:InitialTerminationTime>2003-12-25T00:00:00.00000Z </wsnt:InitialTerminationTime>
</wsnt:Subscribe>
